@charset "UTF-8";

#slideshow {  
    height:  300px;  
    width:   400px;  
    padding: 0;  
    margin:  0;  
} 
 
#slideshow img {  
	display: none;  /*  evita il flash iniziale al caricamento OCCHIO: usare solo con: "fadeIn" in funzione */
    padding: 0px;  
    border:  0px solid #ccc;  
	background: #FFFFFF;
    width:  400px; 
    height: 300px; 
    top:  0; 
    left: 0;
} 



body  {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	background-image: url(img-struttura/body_bg.gif);
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position: center center;
}

.twoColFixLtHdr #container {
	width: 950px; 
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;

} 

.twoColFixLtHdr #header {
	background: #FFFFFF;
	padding: 0 10px 0 8px;
	background-image: url(img-struttura/noleggio-autoscale-torino.jpg);
	height: 194px;
} 

.twoColFixLtHdr #header h1 {
	margin: 0;
/*	padding: 65px 0; */
	padding: 10px 0;
	font-size: 22pt;
	color: #333333;
}

.twoColFixLtHdr h2 {
	margin: 0;
	padding: 10px 0;
	font-size: 16pt;
	line-height: 16pt;
	color: #666666;
}

.twoColFixLtHdr #container #menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	height: 47px;
	width: 950px;
	background-image: url(img-struttura/menu-pulito.gif);
	border: 0px solid #FF99CC;
/*
	list-style-type: none;
	position: absolute;
	top: 194px;
	clear: both;
*/
}
.twoColFixLtHdr #container #menu ul {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0;
}
.twoColFixLtHdr #container #menu li {
	float: left;
	width: 237px; /* ex 158 => 950/6 */
	height: 42px;
	text-align: center;
	line-height: 42px;
}

.twoColFixLtHdr #container #menu a {
	text-decoration: none;
	display: block;
}
.twoColFixLtHdr #container #menu a:link {
	color: #000000;
}
.twoColFixLtHdr #container #menu a:visited {
	color: #000000;
}
.twoColFixLtHdr #container #menu a:hover {
	color: #FFFFFF;
	background-image: url(img-struttura/selezionato.gif);
	background-color: #FF6600;
}
.twoColFixLtHdr #container #menu a:active {
	color: #000000;
	background-color: #FF6600;
}

/* ******************************************** */
.twoColFixLtHdr #mainContent {
	margin: 10px 18px 0 436px;
	padding: 0 10px; 
	border: 0px solid #FF99CC;
} 

.twoColFixLtHdr #indirizzo-mappa {
	margin: 10px 18px 0 670px;
	padding: 0 10px; 
	border: 0px solid #FF99CC;
} 

.piccolo {
	margin:0;
	padding:30px 0 0 0;
	font-size: 11px;
    line-height: 16px;
	border: 0px solid #FF99CC;
}

.medio {
	margin:0;
	padding: 20px 0 0 100px;
	font-size: 18px;
	border: 0px solid #FF99CC;
}

.preventivo {
	margin:18px 0 0 0;
	padding:0;
	background-color: #FF6600;
	background-image: url(img-struttura/preventivo-gratuito.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 18px;
	color: #FFFFFF;
	height: 85px;
	width: 459px;
}

a:link {
	color: #FF6600;
}
a:visited {
	color: #FF6600;
}
a:hover {
	color: #333333;
}
a:active {
	color: #000000;
}

.twoColFixLtHdr #sidebar1 {
	float: left; 
	width: 400px; 
	background: #FFFFFF; 
	padding: 10px 0px 18px 18px;
	border: 0px solid #FF99CC;
}
.twoColFixLtHdr #mappa {
	float: left; 
	width: 640px; 
	background: #FFFFFF; 
	padding: 10px 0px 18px 18px;
	border: 0px solid #FF99CC;
}

.twoColFixLtHdr #footer {
	padding: 0; /* questo padding corrisponde all'allineamento a sinistra degli elementi nei div sovrastanti. */
	background:#FFFFFF;
	width: 950px;
	height: 175px;
	margin-top: 0px;
	padding-top: 18px;
	border-top: 1px;
	border-top-color: #FF6600;
	border-top-style: solid;
	padding-bottom: 18px;
	border-bottom: 1px;
	border-bottom-color: #FF6600;
	border-bottom-style: solid;

} 
/*
.link1 {
	background-image: url(img-struttura/preventivo.gif);
	height: 175px;
	width: 202px;
	float: left;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	margin-left: 18px;
}
.link2 {
	background-image: url(img-struttura/scatole-traslochi.gif);
	height: 175px;
	width: 202px;
	float: left;
	margin-left: 32px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.link3 {
	background-color: #FFFFFF;
	background-image: url(img-struttura/autoscala-traslochi.gif);
	height: 175px;
	width: 202px;
	float: left;
	margin-left: 32px;
	background-repeat: no-repeat;
}
.link4 {
	background-color: #FFFFFF;
	background-image: url(img-struttura/furgone-traslochi.gif);
	height: 175px;
	width: 202px;
	float: left;
	margin-left: 32px;
	background-repeat: no-repeat;
}
*/

.link1 {
	background-image: url(img-struttura/contratto-di-noleggio.gif);
	height: 175px;
	width: 202px;
	float: left;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	margin-left: 18px;
}
.link2 {
	background-image: url(img-struttura/scatole-per-autoscala.gif);
	height: 175px;
	width: 202px;
	float: left;
	margin-left: 32px;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.link3 {
	background-color: #FFFFFF;
	background-image: url(img-struttura/furgone-autoscala.gif);
	height: 175px;
	width: 202px;
	float: left;
	margin-left: 32px;
	background-repeat: no-repeat;
}
.link4 {
	background-color: #FFFFFF;
	background-image: url(img-struttura/noleggio-furgone.gif);
	height: 175px;
	width: 202px;
	float: left;
	margin-left: 32px;
	background-repeat: no-repeat;
}

.twoColFixLtHdr #footer p {

	margin: 0; /* azzerando il valore margin del primo elemento del footer si evita il rischio di compressione del margine, con la creazione di uno spazio tra i div */

	padding: 10px 0; /* il padding di questo elemento crea uno spazio, così come avverrebbe specificando un valore margin, senza il problema della compressione del margine */

}

.fltrt { /* questa classe può essere utilizzata per rendere mobile un elemento a destra nella pagina. L'elemento reso mobile deve precedere l'elemento al quale deve essere affiancato sulla pagina. */

	float: right;

	margin-left: 8px;

}

.fltlft { /* questa classe può essere utilizzata per rendere mobile un elemento a sinistra nella pagina.*/

	float: left;

	margin-right: 8px;

}

.clearfloat { /* questa classe deve essere inserita in un elemento div o break e deve essere l'elemento finale prima della chiusura di un contenitore che deve contenere per intero un elemento mobile */

	clear:both;

    height:0;

    font-size: 1px;

    line-height: 0px;

}

.twoColFixLtHdr #credit { 
	padding:0;
	margin:0;
} 

.twoColFixLtHdr #credit p { 
	padding:5px 5px;;
	margin:0;
	font-size:10px;
	text-align:right;
} 

.twoColFixLtHdr #credit img {
	vertical-align: middle;
}

.twoColFixLtHdr #credit a:link, .twoColFixLtHdr #credit a:visited {
	color:#999999;
	text-decoration:none;
}

.twoColFixLtHdr #credit a:hover, .twoColFixLtHdr #credit a:active {
	color:#FF9900;
	text-decoration:none;
}
